const profData = [
  {
    imgUrl: "https://www.uom.gr/site/images/personphoto-2.jpg",
    fname: "Κατερίνα",
    lname: "Κύρτσου",
    department: "Οικονομικών Επιστημών",
    title: "Πρόεδρος Τμήματος",
    tel: "2310 891.764",
    email: "ckyrtsou@uom.edu.gr",
    building: "ΓΔ5",
    office: "504",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1827/1228-varelas-2.jpg",
    fname: "Ερωτόκριτος",
    lname: "Βαρελάς",
    department: "Οικονομικών Επιστημών",
    title: "Καθηγητής",
    tel: "2310 891.761",
    email: "varelas@uom.edu.gr",
    building: "ΓΔ2",
    office: "208",
  },
  {
    imgUrl: "https://www.uom.gr/site/images/personphoto-2.jpg",
    fname: "Κωνσταντίνος",
    lname: "Βελέτζας",
    department: "Οικονομικών Επιστημών",
    title: "Καθηγητής",
    tel: "2310 891.783",
    email: "vele@uom.edu.gr",
    building: "ΓΔ4",
    office: "406",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1830/4311-Ioannidis-2.png",
    fname: "Δημήτρης",
    lname: "Ιωαννίδης",
    department: "Οικονομικών Επιστημών",
    title: "Καθηγητής",
    tel: "2310 891.785",
    email: "dimioan@uom.edu.gr",
    building: "ΓΔ4",
    office: "408",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1844/11999-KaragiannisGiannis-2.jpg",
    fname: "Γιάννης",
    lname: "Καραγιάννης",
    department: "Οικονομικών Επιστημών",
    title: "Καθηγητής",
    tel: "2310 891.759",
    email: "karagian@uom.edu.gr",
    building: "ΓΔ4",
    office: "502",
  },
  {
    imgUrl: "https://www.uom.gr/site/images/personphoto-2.jpg",
    fname: "Κωνσταντίνος",
    lname: "Καρφάκης",
    department: "Οικονομικών Επιστημών",
    title: "Καθηγητής",
    tel: "2310 891.710",
    email: "ckarf@uom.edu.gr",
    building: "ΓΔ",
    office: "411",
  },
  {
    imgUrl: "https://www.uom.gr/site/images/personphoto-2.jpg",
    fname: "Χρήστος",
    lname: "Κωνσταντάτος",
    department: "Οικονομικών Επιστημών",
    title: "Καθηγητής",
    tel: "2310 891.725",
    email: "cconst@uom.edu.gr",
    building: "ΓΔ3",
    office: "503",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1831/1679-katranid-2.jpg",
    fname: "Στυλιανός",
    lname: "Κατρανίδης",
    department: "Οικονομικών Επιστημών",
    title: "Καθηγητής",
    tel: "2310 891.772",
    email: "katranid@uom.edu.gr",
    building: "ΓΔ3",
    office: "307",
  },
  {
    imgUrl: "https://www.uom.gr/site/images/personphoto-2.jpg",
    fname: "Ιωάννης",
    lname: "Μουρμούρας",
    department: "Οικονομικών Επιστημών",
    title: "Καθηγητής",
    tel: "2310 891.777",
    email: "iam@uom.edu.gr",
    building: "ΓΔ4",
    office: "407",
  },
  {
    imgUrl: "https://www.uom.gr/site/images/personphoto-2.jpg",
    fname: "Αγγελική",
    lname: "Νικολάου",
    department: "Οικονομικών Επιστημών",
    title: "Καθηγήτρια",
    tel: "2310 891.776",
    email: "agelike@uom.edu.gr",
    building: "ΓΔ3",
    office: "312",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1836/6866-teconomides-2.jpg",
    fname: "Αναστάσιος",
    lname: "Οικονομίδης",
    department: "Οικονομικών Επιστημών",
    title: "Καθηγητής",
    tel: "2310 891.799",
    email: "economid@uom.edu.gr",
    building: "ΓΔ5",
    office: "508",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1849/1560-ThPanagiotidis_ed-2.jpg",
    fname: "Θεόδωρος",
    lname: "Παναγιωτίδης",
    department: "Οικονομικών Επιστημών",
    title: "Καθηγητής",
    tel: "2310 891.736",
    email: "tpanag@uom.edu.gr",
    building: "ΓΔ",
    office: "306",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1840/1977-Sartzetakis_edited-2.jpg",
    fname: "Ευτύχιος",
    lname: "Σαρτζετάκης",
    department: "Οικονομικών Επιστημών",
    title: "Καθηγητής",
    tel: "2310 891.680",
    email: "esartz@uom.edu.gr",
    building: "ΓΔ",
    office: "206",
  },
  {
    imgUrl: "https://www.uom.gr/site/images/personphoto-2.jpg",
    fname: "Ελευθέριος",
    lname: "Τσουλφίδης",
    department: "Οικονομικών Επιστημών",
    title: "Καθηγητής",
    tel: "2310 891.788",
    email: "agelike@uom.edu.gr",
    building: "ΓΔ4",
    office: "412",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1843/1212-sfountas-2.jpg",
    fname: "Στυλιανός",
    lname: "Φουντάς",
    department: "Οικονομικών Επιστημών",
    title: "Καθηγητής",
    tel: "2310 891.774",
    email: "sfountas@uom.edu.gr",
    building: "ΓΔ",
    office: "507",
  },
  {
    imgUrl: "https://www.uom.gr/site/images/personphoto-2.jpg",
    fname: "Θεολόγος",
    lname: "Παντελίδης",
    department: "Οικονομικών Επιστημών",
    title: "Αναπληρωτής Καθηγητής",
    tel: "2310 891.726",
    email: "pantelidis@uom.edu.gr",
    building: "ΓΔ",
    office: "410",
  },
  {
    imgUrl: "https://www.uom.gr/site/images/personphoto-2.jpg",
    fname: "Μαρία",
    lname: "Αλιμπράντη",
    department: "Οικονομικών Επιστημών",
    title: "Επίκουρη Καθηγήτρια",
    tel: "2310 891.755",
    email: "alipranti@uom.edu.gr",
    building: "ΓΔ",
    office: "308",
  },
  {
    imgUrl: "https://www.uom.gr/assets/site/public/nodes/8623/8100-PHOTO-2.png",
    fname: "Αναστασια",
    lname: "Λίτινα",
    department: "Οικονομικών Επιστημών",
    title: "Επίκουρη Καθηγήτρια",
    tel: "2310 891.663",
    email: "anastasia.litina@uom.edu.gr",
    building: "ΓΔ",
    office: "212",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/4319/1578-boikosSpiridon-2.jpg",
    fname: "Σπυρίδων",
    lname: "Μπόϊκος",
    department: "Οικονομικών Επιστημών",
    title: "Επίκουρος Καθηγητής",
    tel: "2310 891.779",
    email: "boikos@uom.edu.gr",
    building: "ΓΔ",
    office: "207",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/3667/4448-Filippiadis-2.jpg",
    fname: "Ελευθέριος",
    lname: "Φιλιππιάδης",
    department: "Οικονομικών Επιστημών",
    title: "Επίκουρος Καθηγητής",
    tel: "2310 891.770",
    email: "efilipp@uom.edu.gr",
    building: "ΓΔ",
    office: "310",
  },
  {
    imgUrl: "https://www.uom.gr/site/images/personphoto-2.jpg",
    fname: "Ρεβέκκα",
    lname: "Χριστοπούλου",
    department: "Οικονομικών Επιστημών",
    title: "Επίκουρη Καθηγήτρια",
    tel: "2310 891.825",
    email: "christopoulou@uom.edu.gr",
    building: "ΓΔ",
    office: "311",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1871/2218-Tsimpiridou_ed-2.jpg",
    fname: "Φωτεινή",
    lname: "Τσιμπιρίδου",
    department: "Βαλκανικών, Σλαβικών & Ανατολικών Σπουδών",
    title: "Πρόεδρος Τμήματος",
    tel: "2310 891.426",
    email: "ft@uom.edu.gr",
    building: "ΚΖ2",
    office: "233",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1877/4104-Kostis_fin-2.jpg",
    fname: "Κωνσταντίνος",
    lname: "Τσιτσελίκης",
    department: "Βαλκανικών, Σλαβικών & Ανατολικών Σπουδών",
    title: "Κοσμήτορας",
    tel: "2310 891.540",
    email: "kt@uom.edu.gr",
    building: "ΚΖ",
    office: "234",
  },
  {
    imgUrl: "https://www.uom.gr/site/images/personphoto-2.jpg",
    fname: "Ελένη",
    lname: "Γαβρά",
    department: "Βαλκανικών, Σλαβικών & Ανατολικών Σπουδών",
    title: "Καθηγήτρια",
    tel: "2310 891.458",
    email: "egavra@uom.edu.gr",
    building: "ΚΖ",
    office: "225",
  },
  {
    imgUrl: "https://www.uom.gr/assets/site/public/nodes/1874/1211-sd-2.jpg",
    fname: "Σοφία",
    lname: "Δεληπάλλα",
    department: "Βαλκανικών, Σλαβικών & Ανατολικών Σπουδών",
    title: "Καθηγήτρια",
    tel: "2310 891.468",
    email: "sd@uom.edu.gr",
    building: "ΚΖ2",
    office: "230",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/6143/5641-aleka_s-2.jpg",
    fname: "Αλεξάνδρα",
    lname: "Ιωαννίδου",
    department: "Βαλκανικών, Σλαβικών & Ανατολικών Σπουδών",
    title: "Καθηγήτρια",
    tel: "2310 891.733",
    email: "ai@uom.edu.gr",
    building: "ΓΔ",
    office: "415",
  },
  {
    imgUrl: "https://www.uom.gr/site/images/personphoto-2.jpg",
    fname: "Κυρικάκος",
    lname: "Κεντρώτης",
    department: "Βαλκανικών, Σλαβικών & Ανατολικών Σπουδών",
    title: "Καθηγητής",
    tel: "2310 891.797",
    email: "kkentrotis@uom.edu.gr",
    building: "ΓΔ3",
    office: "301",
  },
  {
    imgUrl: "https://www.uom.gr/site/images/personphoto-2.jpg",
    fname: "Αθανάσιος",
    lname: "Κουλακιώτης",
    department: "Βαλκανικών, Σλαβικών & Ανατολικών Σπουδών",
    title: "Καθηγητής",
    tel: "2310 891.457",
    email: "akoulak@uom.edu.gr",
    building: "ΚΖ",
    office: "432",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1872/1680-kyrkilis-2.jpg",
    fname: "Δημήτριος",
    lname: "Κυρκιλής",
    department: "Βαλκανικών, Σλαβικών & Ανατολικών Σπουδών",
    title: "Καθηγητής",
    tel: "2310 891.429",
    email: "kyrkilis@uom.edu.gr",
    building: "ΚΖ2",
    office: "226",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1906/4888-Marangos_2-2.jpg",
    fname: "Ιωάννης",
    lname: "Μαραγκός",
    department: "Βαλκανικών, Σλαβικών & Ανατολικών Σπουδών",
    title: "Καθηγητής",
    tel: "2310 891.712",
    email: "marangos@uom.edu.gr",
    building: "ΓΔ",
    office: "Γ203",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1867/4866-Marantzidis_2-2.jpg",
    fname: "Νίκος",
    lname: "Μαραντζίδης",
    department: "Βαλκανικών, Σλαβικών & Ανατολικών Σπουδών",
    title: "Καθηγητής",
    tel: "2310 891.467",
    email: "nikosm@uom.edu.gr",
    building: "ΚΖ2",
    office: "231",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1892/1202-knichoritis-2.jpg",
    fname: "Κωνσταντίνος",
    lname: "Νιχωρίτης",
    department: "Βαλκανικών, Σλαβικών & Ανατολικών Σπουδών",
    title: "Καθηγητής",
    tel: "2310 891.762",
    email: "knichoritis@uom.edu.gr",
    building: "ΓΔ",
    office: "210",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1870/4831-Papapanagos-ed-2.jpg",
    fname: "Χάρρυ",
    lname: "Παπαπανάγος",
    department: "Βαλκανικών, Σλαβικών & Ανατολικών Σπουδών",
    title: "Καθηγητής",
    tel: "2310 891.471",
    email: "hp@uom.edu.gr",
    building: "ΚΖ2",
    office: "227",
  },
  {
    imgUrl: "https://www.uom.gr/site/images/personphoto-2.jpg",
    fname: "Χρήστος",
    lname: "Παρασκευόπουλος",
    department: "Βαλκανικών, Σλαβικών & Ανατολικών Σπουδών",
    title: "Καθηγητής",
    tel: "2310 891.419",
    email: "chrp@uom.edu.gr",
    building: "ΚΖ",
    office: "234Γ",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1893/3049-Sarri2-2.jpg",
    fname: "Αικατερίνη",
    lname: "Σαρρή",
    department: "Βαλκανικών, Σλαβικών & Ανατολικών Σπουδών",
    title: "Καθηγήτρια",
    tel: "2310 891.349",
    email: "ksarri@uom.edu.gr",
    building: "ΚΖ",
    office: "221Α",
  },
  {
    imgUrl: "https://www.uom.gr/site/images/personphoto-2.jpg",
    fname: "Φώτιος",
    lname: "Σιώκης",
    department: "Βαλκανικών, Σλαβικών & Ανατολικών Σπουδών",
    title: "Καθηγητής",
    tel: "2310 891.459",
    email: "fsiokis@uom.edu.gr",
    building: "ΚΖ",
    office: "200",
  },
  {
    imgUrl: "https://www.uom.gr/site/images/personphoto-2.jpg",
    fname: "Δημήτριος",
    lname: "Σταματόπουλος",
    department: "Βαλκανικών, Σλαβικών & Ανατολικών Σπουδών",
    title: "Καθηγητής",
    tel: "2310 891.472",
    email: "ds@uom.edu.gr",
    building: "ΚΖ2",
    office: "228",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1868/1768-tzionasN-2.jpg",
    fname: "Ιωάννης",
    lname: "Τζιώνας",
    department: "Βαλκανικών, Σλαβικών & Ανατολικών Σπουδών",
    title: "Καθηγητής",
    tel: "2310 891.470",
    email: "iat@uom.edu.gr",
    building: "ΚΖ2",
    office: "232",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1894/12625-12556-AKRIVOULIS2-2-2.jpg",
    fname: "Δημήτριος",
    lname: "Ακριβούλης",
    department: "Βαλκανικών, Σλαβικών & Ανατολικών Σπουδών",
    title: "Αναπληρωτής Καθηγητής",
    tel: "2310 891.775",
    email: "diakrivoulis@uom.edu.gr",
    building: "ΓΔ",
    office: "301Α",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1895/4900-VVlasidis-2.jpg",
    fname: "Βλάσιος",
    lname: "Βλασίδης",
    department: "Βαλκανικών, Σλαβικών & Ανατολικών Σπουδών",
    title: "Αναπληρωτής Καθηγητής",
    tel: "2310 891.318",
    email: "vvlasidis@uom.edu.gr",
    building: "ΚΖ",
    office: "212",
  },
  {
    imgUrl: "https://www.uom.gr/site/images/personphoto-2.jpg",
    fname: "Νικόλαος",
    lname: "Ζάικος",
    department: "Βαλκανικών, Σλαβικών & Ανατολικών Σπουδών",
    title: "Αναπληρωτής Καθηγητής",
    tel: "2310 891.713",
    email: "nzaikos@uom.edu.gr",
    building: "ΚΖ",
    office: "Κ232Β",
  },
  {
    imgUrl: "https://www.uom.gr/site/images/personphoto-2.jpg",
    fname: "Εμμανουήλ",
    lname: "Καραγιάννης",
    department: "Βαλκανικών, Σλαβικών & Ανατολικών Σπουδών",
    title: "Αναπληρωτής Καθηγητής",
    tel: "2310 891.425",
    email: "makara@uom.edu.gr",
    building: "ΚΖ",
    office: "235",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1889/4881-Karpetis-2.jpg",
    fname: "Χρήστος",
    lname: "Καρπέτης",
    department: "Βαλκανικών, Σλαβικών & Ανατολικών Σπουδών",
    title: "Αναπληρωτής Καθηγητής",
    tel: "2310 891.482",
    email: "ckarpet@uom.edu.gr",
    building: "ΚΖ",
    office: "222",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1898/5835-s340manos-2.jpg",
    fname: "Ιωάννης",
    lname: "Μάνος",
    department: "Βαλκανικών, Σλαβικών & Ανατολικών Σπουδών",
    title: "Αναπληρωτής Καθηγητής",
    tel: "2310 891.626",
    email: "imanos@uom.edu.gr",
    building: "ΓΔ",
    office: "301Α",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1902/4511-Mavrogeni_fotoprofil_071019-2.jpg",
    fname: "Σταυρούλα",
    lname: "Μαυρογένη",
    department: "Βαλκανικών, Σλαβικών & Ανατολικών Σπουδών",
    title: "Αναπληρώτρια Καθηγήτρια",
    tel: "2310 891.450",
    email: "smavroge@uom.edu.gr",
    building: "ΚΖ",
    office: "223",
  },
  {
    imgUrl: "https://www.uom.gr/site/images/personphoto-2.jpg",
    fname: "Παναγιώτης",
    lname: "Μιχαηλίδης",
    department: "Βαλκανικών, Σλαβικών & Ανατολικών Σπουδών",
    title: "Αναπληρωτής Καθηγητής",
    tel: "2310 891.436",
    email: "pmichailidis@uom.edu.gr",
    building: "ΚΖ",
    office: "235",
  },
  {
    imgUrl: "https://www.uom.gr/site/images/personphoto-2.jpg",
    fname: "Αναστάσιος",
    lname: "Πανόπουλος",
    department: "Βαλκανικών, Σλαβικών & Ανατολικών Σπουδών",
    title: "Αναπληρωτής Καθηγητής",
    tel: "2310 891.157",
    email: "apanopoulos@uom.edu.gr",
    building: "ΚΖ",
    office: "235",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1905/5019-Soutsiou-2.jpg",
    fname: "Τσιπριάν - Λουκρέτσιους",
    lname: "Σούτσιου",
    department: "Βαλκανικών, Σλαβικών & Ανατολικών Σπουδών",
    title: "Αναπληρωτής Καθηγητής",
    tel: "2310 891.475",
    email: "sciprian@uom.edu.gr",
    building: "ΚΖ1",
    office: "212",
  },
  {
    imgUrl: "https://www.uom.gr/site/images/personphoto-2.jpg",
    fname: "Γεώργιος",
    lname: "Χρηστίδης",
    department: "Βαλκανικών, Σλαβικών & Ανατολικών Σπουδών",
    title: "Αναπληρωτής Καθηγητής",
    tel: "2310 891.460",
    email: "gxristidis@uom.edu.gr",
    building: "ΚΖ2",
    office: "234Β",
  },
  {
    imgUrl: "https://www.uom.gr/site/images/personphoto-2.jpg",
    fname: "Στράτος",
    lname: "Δορδανάς",
    department: "Βαλκανικών, Σλαβικών & Ανατολικών Σπουδών",
    title: "Επίκουρος Καθηγητής",
    tel: "2310 891.638",
    email: "dordanas@uom.edu.gr",
    building: "ΚΖ2",
    office: "223",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/10607/11290-Karak_photo-2.jpg",
    fname: "Λεωνίδας",
    lname: "Καρακατσάνης",
    department: "Βαλκανικών, Σλαβικών & Ανατολικών Σπουδών",
    title: "Επίκουρος Καθηγητής",
    tel: "2310 891.888",
    email: "lkarak@uom.edu.gr",
    building: "ΚΖ",
    office: "234Δ",
  },
  {
    imgUrl: "https://www.uom.gr/site/images/personphoto-2.jpg",
    fname: "Νικόλαος",
    lname: "Λιάζος",
    department: "Βαλκανικών, Σλαβικών & Ανατολικών Σπουδών",
    title: "Επίκουρος Καθηγητής",
    tel: "2310 891.481",
    email: "nliazos@uom.edu.gr",
    building: "ΓΔ",
    office: "415",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/6786/12557-sideri22222-2.jpg",
    fname: "Ελένη",
    lname: "Σιδέρη",
    department: "Βαλκανικών, Σλαβικών & Ανατολικών Σπουδών",
    title: "Επίκουρη Καθηγήτρια",
    tel: "2310 891.439",
    email: "elasideri@uom.edu.gr",
    building: "ΚΖ",
    office: "221",
  },
  {
    imgUrl: "https://www.uom.gr/assets/site/public/nodes/1525/1173-achat-2.jpg",
    fname: "Αλέξανδρος ",
    lname: "Χατζηγεωργίου",
    department: "Εφαρμοσμένης Πληροφορικής",
    title: "Κοσμήτορας",
    tel: "2310 891.886",
    email: "achat@uom.edu.gr",
    building: "Γ3",
    office: "236",
  },
  {
    imgUrl: "https://www.uom.gr/assets/site/public/nodes/1526/1678-ealex-2.jpg",
    fname: "Ευγενία",
    lname: "Αλεξανδροπούλου",
    department: "Εφαρμοσμένης Πληροφορικής",
    title: "Καθηγήτρια",
    tel: "2310 891.896",
    email: "ealex@uom.edu.gr",
    building: "Γ5",
    office: "526",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1553/1694-mavla_new-2.jpg",
    fname: "Μάρω",
    lname: "Βλαχοπούλου",
    department: "Εφαρμοσμένης Πληροφορικής",
    title: "Καθηγήτρια",
    tel: "2310 891.867",
    email: "mavla@uom.edu.gr",
    building: "Γ2",
    office: "221",
  },
  {
    imgUrl: "https://www.uom.gr/assets/site/public/nodes/1531/3460-geor-1.png",
    fname: "Χρήστος",
    lname: "Γεωργιάδης",
    department: "Εφαρμοσμένης Πληροφορικής",
    title: "Καθηγητής",
    tel: "2310 891.869",
    email: "geor@uom.edu.gr",
    building: "Γ3",
    office: "321",
  },
  {
    imgUrl: "https://www.uom.gr/assets/site/public/nodes/1522/1183-gevan-2.jpg",
    fname: "Γεώργιος",
    lname: "Ευαγγελίδης",
    department: "Εφαρμοσμένης Πληροφορικής",
    title: "Καθηγητής",
    tel: "2310 891.844",
    email: "gevan@uom.edu.gr",
    building: "Γ2",
    office: "228",
  },
  {
    imgUrl: "https://www.uom.gr/assets/site/public/nodes/1510/1200-kmarg-2.jpg",
    fname: "Κωνσταντίνος",
    lname: "Μαργαρίτης",
    department: "Εφαρμοσμένης Πληροφορικής",
    title: "Καθηγητής",
    tel: "2310 891.891",
    email: "kmarg@uom.edu.gr",
    building: "Γ5",
    office: "531",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1527/1847-Mavridis-2.jpg",
    fname: "Ιωάννης",
    lname: "Μαυρίδης",
    department: "Εφαρμοσμένης Πληροφορικής",
    title: "Καθηγητής",
    tel: "2310 891.868",
    email: "mavridis@uom.edu.gr",
    building: "Γ4",
    office: "427",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1539/3091-nikolai-2.png",
    fname: "Ιωάννης",
    lname: "Νικολαΐδης",
    department: "Εφαρμοσμένης Πληροφορικής",
    title: "Καθηγητής",
    tel: "2310 891.878",
    email: "nikolai@uom.edu.gr",
    building: "Γ3",
    office: "332",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1528/5191-Refanidis-2.png",
    fname: "Ιωάννης",
    lname: "Ρεφανίδης",
    department: "Εφαρμοσμένης Πληροφορικής",
    title: "Καθηγητής",
    tel: "2310 891.859",
    email: "yrefanid@uom.edu.gr",
    building: "Γ2",
    office: "226",
  },
  {
    imgUrl: "https://www.uom.gr/assets/site/public/nodes/1513/1113-manos-2.jpg",
    fname: "Μάνος",
    lname: "Ρουμελιώτης",
    department: "Εφαρμοσμένης Πληροφορικής",
    title: "Καθηγητής",
    tel: "2310 891.894",
    email: "manosz@uom.edu.gr",
    building: "Γ5",
    office: "525",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1530/1210-samaras-2.jpg",
    fname: "Νικόλαος",
    lname: "Σαμαράς",
    department: "Εφαρμοσμένης Πληροφορικής",
    title: "Καθηγητής",
    tel: "2310 891.866",
    email: "samaras@uom.edu.gr",
    building: "Γ2",
    office: "426",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1519/1567-MayaSatratzemi-2.jpg",
    fname: "Μαρία",
    lname: "Σατρατζέμη",
    department: "Εφαρμοσμένης Πληροφορικής",
    title: "Καθηγήτρια",
    tel: "2310 891.897",
    email: "maya@uom.edu.gr",
    building: "Γ5",
    office: "524",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1536/1219-stiakakis-2.jpg",
    fname: "Εμμανουήλ",
    lname: "Στειακάκης",
    department: "Εφαρμοσμένης Πληροφορικής",
    title: "Καθηγητής",
    tel: "2310 891.643",
    email: "stiakakis@uom.edu.gr",
    building: "Γ3",
    office: "328",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1538/1220-tambouris-2.jpg",
    fname: "Ευθύμιος",
    lname: "Ταμπούρης",
    department: "Εφαρμοσμένης Πληροφορικής",
    title: "Καθηγητής",
    tel: "2310 891.889",
    email: "tambouris@uom.edu.gr",
    building: "Γ4",
    office: "421",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1532/4825-Hristou-Varsakelis_ed-2.jpg",
    fname: "Δημήτρης",
    lname: "Χρήστου-Βαρσακέλης",
    department: "Εφαρμοσμένης Πληροφορικής",
    title: "Καθηγητής",
    tel: "2310 891.721",
    email: "dcv@uom.edu.gr",
    building: "Γ4",
    office: "432",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1546/3134-kvergidis-2.png",
    fname: "Κωνσταντίνος",
    lname: "Βεργίδης",
    department: "Εφαρμοσμένης Πληροφορικής",
    title: "Αναπληρωτής Καθηγητής",
    tel: "2310 891.637",
    email: "kvergidis@uom.edu.gr",
    building: "Γ3",
    office: "332",
  },
  {
    imgUrl: "https://www.uom.gr/site/images/personphoto-2.jpg",
    fname: "Απόστολος",
    lname: "Δασίλας",
    department: "Εφαρμοσμένης Πληροφορικής",
    title: "Αναπληρωτής Καθηγητής",
    tel: "2310 891.883",
    email: "dasilas@uom.edu.gr",
    building: "Γ5",
    office: "522",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1529/1194-kaskalis-2.jpg",
    fname: "Θεώδορος",
    lname: "Κασκάλης",
    department: "Εφαρμοσμένης Πληροφορικής",
    title: "Αναπληρωτής Καθηγητής",
    tel: "2310 891.885",
    email: "kaskalis@uom.edu.gr",
    building: "Γ3",
    office: "323",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1543/2972-Kitsios-2.png",
    fname: "Φώτιος",
    lname: "Κίτσιος",
    department: "Εφαρμοσμένης Πληροφορικής",
    title: "Αναπληρωτής Καθηγητής",
    tel: "2310 891.718",
    email: "kitsios@uom.edu.gr",
    building: "Γ2",
    office: "232",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1545/5382-5364-mamatas-better-2.png",
    fname: "Ελευθέριος",
    lname: "Μαμάτας",
    department: "Εφαρμοσμένης Πληροφορικής",
    title: "Αναπληρωτής Καθηγητής",
    tel: "2310 891.709",
    email: "emamatas@uom.edu.gr",
    building: "Γ5",
    office: "530",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1535/4778-stelios-2.png",
    fname: "Στυλιανός",
    lname: "Ξυνόγαλος",
    department: "Εφαρμοσμένης Πληροφορικής",
    title: "Αναπληρωτής Καθηγητής",
    tel: "2310 891.895",
    email: "stelios@uom.edu.gr",
    building: "Γ5",
    office: "527",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1550/10399-papadimitriou5-2.jpg",
    fname: "Παναγιώτης",
    lname: "Παπαδημητρίου",
    department: "Εφαρμοσμένης Πληροφορικής",
    title: "Αναπληρωτής Καθηγητής",
    tel: "2310 891.727",
    email: "papadimitriou@uom.edu.gr",
    building: "Γ4",
    office: "432",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1524/12809-sifaleras-2.jpg",
    fname: "Άγγελος",
    lname: "Σιφαλέρας",
    department: "Εφαρμοσμένης Πληροφορικής",
    title: "Αναπληρωτής Καθηγητής",
    tel: "2310 891.884",
    email: "sifalera@uom.edu.gr",
    building: "Γ4",
    office: "428",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1533/1218-stavrop-2.jpg",
    fname: "Αντώνιος",
    lname: "Σταυρόπουλος",
    department: "Εφαρμοσμένης Πληροφορικής",
    title: "Αναπληρωτής Καθηγητής",
    tel: "2310 891.862",
    email: "stavrop@uom.edu.gr",
    building: "Γ2",
    office: "227",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1544/1197-kfouskas-2.jpg",
    fname: "Κωνσταντίνος",
    lname: "Φούσκας",
    department: "Εφαρμοσμένης Πληροφορικής",
    title: "Αναπληρωτής Καθηγητής",
    tel: "2310 891.845",
    email: "kfouskas@uom.edu.gr",
    building: "Γ4",
    office: "430",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1542/5331-Psannis-2.jpg",
    fname: "Κωνσταντίνος",
    lname: "Ψάννης",
    department: "Εφαρμοσμένης Πληροφορικής",
    title: "Αναπληρωτής Καθηγητής",
    tel: "2310 891.737",
    email: "kpsannis@uom.edu.gr",
    building: "Γ5",
    office: "521",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/10789/11801-Giannoutakhs_Kwstas_340x340-2.png",
    fname: "Απόστολος",
    lname: "Αμπατζόγλου",
    department: "Εφαρμοσμένης Πληροφορικής",
    title: "Επίκουρος Καθηγητής",
    tel: "2310 891.809",
    email: "a.ampatzoglou@uom.edu.gr",
    building: "Γ3",
    office: "330",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/10789/11801-Giannoutakhs_Kwstas_340x340-2.png",
    fname: "Κωνσταντίνος",
    lname: "Γιαννουτάκης",
    department: "Εφαρμοσμένης Πληροφορικής",
    title: "Επίκουρος Καθηγητής",
    tel: "2310 891.810",
    email: "kgiannou@uom.edu.gr",
    building: "Γ3",
    office: "331",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1547/1184-gkoloniari-2.jpg",
    fname: "Γεωργία",
    lname: "Κολωνίαρη",
    department: "Εφαρμοσμένης Πληροφορικής",
    title: "Επίκουρη Καθηγήτρια",
    tel: "2310 891.887",
    email: "gkoloniari@uom.edu.gr",
    building: "Γ4",
    office: "432",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1549/1208-mmadas-2.jpg",
    fname: "Μιχαήλ",
    lname: "Μαντάς",
    department: "Εφαρμοσμένης Πληροφορικής",
    title: "Επίκουρος Καθηγητής",
    tel: "2310 891.773",
    email: "mmadas@uom.edu.gr",
    building: "Γ5",
    office: "520",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1540/1217-spetrido-2.jpg",
    fname: "Σοφία",
    lname: "Πετρίδου",
    department: "Εφαρμοσμένης Πληροφορικής",
    title: "Επίκουρη Καθηγήτρια",
    tel: "2310 891.639",
    email: "spetrido@uom.edu.gr",
    building: "Γ3",
    office: "325",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1537/1191-iliass-2.jpg",
    fname: "Ηλίας",
    lname: "Σακελλαρίου",
    department: "Εφαρμοσμένης Πληροφορικής",
    title: "Επίκουρος Καθηγητής",
    tel: "2310 891.858",
    email: "iliass@uom.edu.gr",
    building: "Γ5",
    office: "529",
  },
  {
    imgUrl: "https://www.uom.gr/site/images/personphoto-2.jpg",
    fname: "Στάύρος",
    lname: "Σουραβλάς",
    department: "Εφαρμοσμένης Πληροφορικής",
    title: "Επίκουρος Καθηγητής",
    tel: "2310 891.872",
    email: "sourstav@uom.edu.gr",
    building: "Γ4",
    office: "425",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1534/8867-pfoul_2021-2.jpg",
    fname: "Παναγιώτης",
    lname: "Φουληράς",
    department: "Εφαρμοσμένης Πληροφορικής",
    title: "Επίκουρος Καθηγητής",
    tel: "2310 891.843",
    email: "pfoul@uom.edu.gr",
    building: "Γ2",
    office: "230",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1636/1227-valetras-2.jpg",
    fname: "Βασίλειος",
    lname: "Αλετράς",
    department: "Οργάνωσης & Διοίκησης Επιχειρήσεων",
    title: "Πρόεδρος Τμήματος",
    tel: "2310 891.505",
    email: "valetras@uom.edu.gr",
    building: "ΗΘ",
    office: "410",
  },
  {
    imgUrl: "https://www.uom.gr/site/images/personphoto-2.jpg",
    fname: "Ανδρέας",
    lname: "Ανδρονικίδης",
    department: "Οργάνωσης & Διοίκησης Επιχειρήσεων",
    title: "Καθηγητής",
    tel: "2310 891.584",
    email: "a.andronikidis@uom.edu.gr",
    building: "ΗΘ",
    office: "308",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1620/3909-vassiliadisCh_ed-2.jpg",
    fname: "Χρήστος",
    lname: "Βασιλειάδης",
    department: "Οργάνωσης & Διοίκησης Επιχειρήσεων",
    title: "Καθηγητής",
    tel: "2310 891.581",
    email: "chris@uom.edu.gr",
    building: "ΗΘ4",
    office: "412",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1633/2020-Vouzas_ed-2.jpg",
    fname: "Φώτης",
    lname: "Βούζας",
    department: "Οργάνωσης & Διοίκησης Επιχειρήσεων",
    title: "Καθηγητής",
    tel: "2310 891.583",
    email: "vouzas@uom.edu.gr",
    building: "ΗΘ",
    office: "210",
  },
  {
    imgUrl: "https://www.uom.gr/assets/site/public/nodes/1624/1596-acg-2.jpg",
    fname: "Ανδρέας",
    lname: "Γεωργίου",
    department: "Οργάνωσης & Διοίκησης Επιχειρήσεων",
    title: "Καθηγητής",
    tel: "2310 891.569",
    email: "acg@uom.edu.gr",
    building: "ΗΘ3",
    office: "305",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1632/1198-kgotza-2.jpg",
    fname: "Αικατερίνη",
    lname: "Γκοτζαμάνη",
    department: "Οργάνωσης & Διοίκησης Επιχειρήσεων",
    title: "Καθηγήτρια",
    tel: "2310 891.568",
    email: "kgotza@uom.edu.gr",
    building: "ΗΘ2",
    office: "207",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1630/1582-eleytheriadis-2.jpg",
    fname: "Ιορδάνης",
    lname: "Ελευθεριάδης",
    department: "Οργάνωσης & Διοίκησης Επιχειρήσεων",
    title: "Καθηγητής",
    tel: "2310 891.591",
    email: "jordan@uom.edu.gr",
    building: "ΗΘ4",
    office: "402",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1625/3994-DimitrisMihail-2.jpg",
    fname: "Δημήτρης",
    lname: "Μιχαήλ",
    department: "Οργάνωσης & Διοίκησης Επιχειρήσεων",
    title: "Καθηγητής",
    tel: "2310 891.594",
    email: "mihail@uom.edu.gr",
    building: "ΗΘ4",
    office: "406",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1638/3587-moschidis-2.png",
    fname: "Οδυσσέας",
    lname: "Μοσχίδης",
    department: "Οργάνωσης & Διοίκησης Επιχειρήσεων",
    title: "Καθηγητής",
    tel: "2310 891.592",
    email: "fmos@uom.edu.gr",
    building: "ΗΘ",
    office: "407",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1627/4641-Soumpeniotis_ed-2.jpg",
    fname: "Δημήτρης",
    lname: "Σουμπενιώτης",
    department: "Οργάνωσης & Διοίκησης Επιχειρήσεων",
    title: "Καθηγητής",
    tel: "2310 891.580",
    email: "subedim@uom.edu.gr",
    building: "ΗΘ2",
    office: "206",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1622/6051-Tarabanis_ed-2.jpg",
    fname: "Κωνσταντίνος",
    lname: "Ταραμπάνης",
    department: "Οργάνωσης & Διοίκησης Επιχειρήσεων",
    title: "Καθηγητής",
    tel: "2310 891.578",
    email: "kat@uom.edu.gr",
    building: "ΗΘ3",
    office: "307",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1621/1223-tsiotras-2.jpg",
    fname: "Γεώργιος",
    lname: "Τσίοτρας",
    department: "Οργάνωσης & Διοίκησης Επιχειρήσεων",
    title: "Καθηγητής",
    tel: "2310 891.575",
    email: "tsiotras@uom.edu.gr",
    building: "ΗΘ2",
    office: "212",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1641/2002-TsiotsiouREd-2.jpg",
    fname: "Ροδούλα",
    lname: "Τσιότσου",
    department: "Οργάνωσης & Διοίκησης Επιχειρήσεων",
    title: "Καθηγήτρια",
    tel: "2310 891.576",
    email: "rtsiotsou@uom.edu.gr",
    building: "ΗΘ2",
    office: "201",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1650/1682-hajidim-2.jpg",
    fname: "Ιωάννης",
    lname: "Χατζηδημητρίου",
    department: "Οργάνωσης & Διοίκησης Επιχειρήσεων",
    title: "Καθηγητής",
    tel: "2310 891.585",
    email: "hajidim@uom.edu.gr",
    building: "ΗΘ3",
    office: "312",
  },
  {
    imgUrl: "https://www.uom.gr/site/images/personphoto-2.jpg",
    fname: "Κωνσταντίνος",
    lname: "Αγοραστός",
    department: "Οργάνωσης & Διοίκησης Επιχειρήσεων",
    title: "Αναπληρωτής Καθηγητής",
    tel: "2310 891.572",
    email: "agoras@uom.edu.gr",
    building: "ΗΘ2",
    office: "208",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1640/4007-KatouA-2.jpg",
    fname: "Αναστασία",
    lname: "Κάτου",
    department: "Οργάνωσης & Διοίκησης Επιχειρήσεων",
    title: "Αναπληρώτρια Καθηγήτρια",
    tel: "2310 891.587",
    email: "akatou@uom.edu.gr",
    building: "ΗΘ",
    office: "405",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1639/3908-PapathanasiouJason_ed-2.jpg",
    fname: "Iάσων",
    lname: "Παπαθανασίου",
    department: "Οργάνωσης & Διοίκησης Επιχειρήσεων",
    title: "Αναπληρωτής Καθηγητής",
    tel: "2310 891.571",
    email: "jasonp@uom.edu.gr",
    building: "Κτήριο της ΟΔΕ",
    office: "203",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1643/1565-tsironis-2.jpg",
    fname: "Λουκάς",
    lname: "Τσιρώνης",
    department: "Οργάνωσης & Διοίκησης Επιχειρήσεων",
    title: "Αναπληρωτής Καθηγητής",
    tel: "2310 891.597",
    email: "loukas@uom.edu.gr",
    building: "ΗΘ",
    office: "403",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1646/1226-v-grougiou-2.jpg",
    fname: "Βασιλική",
    lname: "Γρούγιου",
    department: "Οργάνωσης & Διοίκησης Επιχειρήσεων",
    title: "Επίκουρη Καθηγήτρια",
    tel: "2310 891.557",
    email: "vgrougiou@uom.edu.gr",
    building: "ΗΘ",
    office: "302",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1645/1179-drogalas-2.jpg",
    fname: "Γεώργιος",
    lname: "Δρογαλάς",
    department: "Οργάνωσης & Διοίκησης Επιχειρήσεων",
    title: "Επίκουρος Καθηγητής",
    tel: "2310 891.537",
    email: "drogalas@uom.edu.gr",
    building: "ΗΘ",
    office: "306",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/11228/13759-ekal1-2.jpg",
    fname: "Ευάγγελος",
    lname: "Καλαμπόκης",
    department: "Οργάνωσης & Διοίκησης Επιχειρήσεων",
    title: "Επίκουρος Καθηγητής",
    tel: "2310 891.588",
    email: "ekal@uom.edu.gr",
    building: "ΗΘ3",
    office: "315",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1648/3910-KaparisK-2.jpg",
    fname: "Κωνσταντίνος",
    lname: "Καπάρης",
    department: "Οργάνωσης & Διοίκησης Επιχειρήσεων",
    title: "Επίκουρος Καθηγητής",
    tel: "2310 891.573",
    email: "k.kaparis@uom.edu.gr",
    building: "ΗΘ",
    office: "205",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/7951/6625-kafetzopoulos-id-2.jpg",
    fname: "Δημήτρης",
    lname: "Καφετζόπουλος",
    department: "Οργάνωσης & Διοίκησης Επιχειρήσεων",
    title: "Επίκουρος Καθηγητής",
    tel: "2310 891.567",
    email: "dimkafe@uom.edu.gr",
    building: "ΗΘ",
    office: "202",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1644/3524-IoannisKonstantaras-2.jpg",
    fname: "Ιωάννης",
    lname: "Κωνσταντάρας",
    department: "Οργάνωσης & Διοίκησης Επιχειρήσεων",
    title: "Επίκουρος Καθηγητής",
    tel: "2310 891.695",
    email: "ikonst@uom.edu.gr",
    building: "ΗΘ",
    office: "201",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1642/1221-tampakoudis-2.jpg",
    fname: "Ιωάννης",
    lname: "Ταμπακούδης",
    department: "Οργάνωσης & Διοίκησης Επιχειρήσεων",
    title: "Επίκουρος Καθηγητής",
    tel: "2310 891.595",
    email: "tampakoudis@uom.edu.gr",
    building: "Πύργος ΟΔΕ",
    office: "301(Α)",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1647/2773-LeonidasHatzithomas-2.jpg",
    fname: "Λεωνίδας",
    lname: "Χατζηθωμάς",
    department: "Οργάνωσης & Διοίκησης Επιχειρήσεων",
    title: "Επίκουρος Καθηγητής",
    tel: "2310 891.684",
    email: "hatzithomas@uom.edu.gr",
    building: "ΗΘ",
    office: "301",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1635/13677-kourdoumpalou070722-2.jpg",
    fname: "Σταυρούλα",
    lname: "Κουρδούμπαλου",
    department: "Οργάνωσης & Διοίκησης Επιχειρήσεων",
    title: "Λέκτορας",
    tel: "2310 891.599",
    email: "kroula@uom.edu.gr",
    building: "ΗΘ",
    office: "310",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1682/2079-d-ginoglou-2.jpg",
    fname: "Δημήτρης",
    lname: "Γκίνογλου",
    department: "Λογιστικής και Χρηματοοικονομικής",
    title: "Καθηγητής",
    tel: "2310 891.688",
    email: "ginogl@uom.edu.gr",
    building: "ΗΘ3",
    office: "327",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1685/6161-a-zapranis-new-340x340-2.jpg",
    fname: "Αχιλλέας",
    lname: "Ζαπράνης",
    department: "Λογιστικής και Χρηματοοικονομικής",
    title: "Καθηγητής",
    tel: "2310 891.690",
    email: "zapranis@uom.edu.gr",
    building: "ΗΘ4",
    office: "427",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1691/9925-negakis-front-2.jpg",
    fname: "Χρήστος",
    lname: "Νεγκάκης",
    department: "Λογιστικής και Χρηματοοικονομικής",
    title: "Καθηγητής",
    tel: "2310 891.632",
    email: "negakis@uom.edu.gr",
    building: "ΗΘ",
    office: "322",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1684/2083-a-noulas-2.jpg",
    fname: "Αθανάσιος",
    lname: "Νούλας",
    department: "Λογιστικής και Χρηματοοικονομικής",
    title: "Καθηγητής",
    tel: "2310 891.677",
    email: "anoulas@uom.edu.gr",
    building: "ΗΘ2",
    office: "221",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1686/2084-i-papanastasiou-2.jpg",
    fname: "Ιωάννης",
    lname: "Παπαναστασίου",
    department: "Λογιστικής και Χρηματοοικονομικής",
    title: "Καθηγητής",
    tel: "2310 891.696",
    email: "ginogl@uom.edu.gr",
    building: "ΗΘ4",
    office: "426",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1690/5464-protogeros_id-2.jpg",
    fname: "Νικόλαος",
    lname: "Πρωτόγερος",
    department: "Λογιστικής και Χρηματοοικονομικής",
    title: "Καθηγητής",
    tel: "2310 891.681",
    email: "proto@uom.edu.gr",
    building: "ΗΘ",
    office: "226",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1697/2062-p-tachinakis-2.jpg",
    fname: "Παναγιώτης",
    lname: "Ταχυνάκης",
    department: "Λογιστικής και Χρηματοοικονομικής",
    title: "Καθηγητής",
    tel: "2310 891.564",
    email: "tachinakis@uom.edu.gr",
    building: "ΗΘ",
    office: "326",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/8016/7103-alexandridis-2.jpg",
    fname: "Αντώνιος",
    lname: "Αλεξανδρίδης",
    department: "Λογιστικής και Χρηματοοικονομικής",
    title: "Αναπληρωτής Καθηγητής",
    tel: "2310 891.611",
    email: "alexandridis@uom.edu.gr",
    building: "ΗΘ",
    office: "228",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1694/2060-livanis-2.jpg",
    fname: "Ευστράτιος",
    lname: "Λιβάνης",
    department: "Λογιστικής και Χρηματοοικονομικής",
    title: "Αναπληρωτής Καθηγητής",
    tel: "2310 891.685",
    email: "slivanis@uom.edu.gr",
    building: "ΗΘ",
    office: "225",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/6712/10099-7178-mavrag-2-2.jpg",
    fname: "Ελένη",
    lname: "Μαυραγάνη",
    department: "Λογιστικής και Χρηματοοικονομικής",
    title: "Αναπληρώτρια Καθηγήτρια",
    tel: "2310 891.625",
    email: "mavragani@uom.edu.gr",
    building: "ΗΘ",
    office: "328",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1707/10098-pmessis-2.jpg",
    fname: "Πέτρος",
    lname: "Μεσσής",
    department: "Λογιστικής και Χρηματοοικονομικής",
    title: "Αναπληρωτής Καθηγητής",
    tel: "2310 891.619",
    email: "pmessis@uom.edu.gr",
    building: "ΗΘ",
    office: "223",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1692/2061-s-papadopoulos-2.jpg",
    fname: "Συμεών",
    lname: "Παπαδόπουλος",
    department: "Λογιστικής και Χρηματοοικονομικής",
    title: "Αναπληρωτής Καθηγητής",
    tel: "2310 891.665",
    email: "spapado@uom.edu.gr",
    building: "ΗΘ",
    office: "222",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/4981/1961-PavlatosOd-2.jpg",
    fname: "Οδυσσέας",
    lname: "Παυλάτος",
    department: "Λογιστικής και Χρηματοοικονομικής",
    title: "Αναπληρωτής Καθηγητής",
    tel: "2310 891.659",
    email: "opavlatos@uom.edu.gr",
    building: "ΗΘ",
    office: "423",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1696/2493-asamara-2.jpg",
    fname: "Αγγελική",
    lname: "Σαμαρά",
    department: "Λογιστικής και Χρηματοοικονομικής",
    title: "Αναπληρώτρια Καθηγήτρια",
    tel: "2310 891.523",
    email: "asamara@uom.edu.gr",
    building: "ΗΘ",
    office: "323",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/8846/8201-tziogkidis-340x340-2.jpg",
    fname: "Παναγιώτης",
    lname: "Τζιωγκίδης",
    department: "Λογιστικής και Χρηματοοικονομικής",
    title: "Αναπληρωτής Καθηγητής",
    tel: "2310 891.699",
    email: "giogkidisp@uom.edu.gr",
    building: "ΗΘ",
    office: "325",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/11507/13754-trachanas-340x340-2.jpg",
    fname: "Εμμανουήλ",
    lname: "Τραχανάς",
    department: "Λογιστικής και Χρηματοοικονομικής",
    title: "Αναπληρωτής Καθηγητής",
    tel: "2310 891.672",
    email: "etrachanas@uom.edu.gr",
    building: "ΗΘ",
    office: "328",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1743/5917-Nikas_photo-2.jpg",
    fname: "Χρήστος",
    lname: "Νίκας",
    department: "Διεθνών & Ευρωπαϊκών Σπουδών",
    title: "Πρόεδρος Τμήματος",
    tel: "2310 891.499",
    email: "xnikas@uom.edu.gr",
    building: "ΚΖ",
    office: "421Α",
  },
  {
    imgUrl: "https://www.uom.gr/assets/site/public/nodes/1748/1205-kz-2.jpg",
    fname: "Κωνσταντίνος",
    lname: "Ζαφειρόπουλος",
    department: "Διεθνών & Ευρωπαϊκών Σπουδών",
    title: "Καθηγητής",
    tel: "2310 891.487",
    email: "kz@uom.edu.gr",
    building: "ΚΖ",
    office: "321",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1724/5702-photo_KARVOUNARAKIS-2.jpg",
    fname: "Θεοδόσιος",
    lname: "Καραβουναράκης",
    department: "Διεθνών & Ευρωπαϊκών Σπουδών",
    title: "Καθηγητής",
    tel: "2310 891.497",
    email: "theokar@uom.edu.gr",
    building: "ΚΖ4",
    office: "426",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1734/5586-litsas-2.jpg",
    fname: "Σπυρίδων",
    lname: "Λίτσας",
    department: "Διεθνών & Ευρωπαϊκών Σπουδών",
    title: "Καθηγητής",
    tel: "2310 891.496",
    email: "litsas@uom.edu.gr",
    building: "ΚΖ",
    office: "423",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1732/6072-Bitzenis0120_ed-2.jpg",
    fname: "Αριστείδης",
    lname: "Μπιτζένης",
    department: "Διεθνών & Ευρωπαϊκών Σπουδών",
    title: "Καθηγητής",
    tel: "2310 891.498",
    email: "bitzenis@uom.edu.gr",
    building: "ΚΖ",
    office: "326",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1738/3055-Skiadas-2.jpg",
    fname: "Δημήτρης",
    lname: "Σκιαδάς",
    department: "Διεθνών & Ευρωπαϊκών Σπουδών",
    title: "Καθηγητής",
    tel: "2310 891.354",
    email: "dskiadas@uom.edu.gr",
    building: "ΚΖ",
    office: "427",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1725/5858-photo_spiropoulos-2.jpg",
    fname: "Γεώργιος",
    lname: "Σπυρόπουλος",
    department: "Διεθνών & Ευρωπαϊκών Σπουδών",
    title: "Καθηγητής",
    tel: "2310 891.480",
    email: "spyr@uom.edu.gr",
    building: "ΚΖ3",
    office: "330",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1729/5857-Anagnostopoulou_photo-2.jpg",
    fname: "Δέσποινα",
    lname: "Αναγνωστοπούλου",
    department: "Διεθνών & Ευρωπαϊκών Σπουδών",
    title: "Αναπληρώτρια Καθηγήτρια",
    tel: "2310 891.442",
    email: "danag@uom.edu.gr",
    building: "ΚΖ",
    office: "321Β",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1733/5713-photo_Voskopoulos-2.jpg",
    fname: "Γεώργιος",
    lname: "Βοσκόπουλος",
    department: "Διεθνών & Ευρωπαϊκών Σπουδών",
    title: "Αναπληρωτής Καθηγητής",
    tel: "2310 891.445",
    email: "gvoskop@uom.edu.gr",
    building: "ΚΖ",
    office: "430",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1741/5916-kiohos_photo-2.jpg",
    fname: "Απόστολος",
    lname: "Κιόχος",
    department: "Διεθνών & Ευρωπαϊκών Σπουδών",
    title: "Αναπληρωτής Καθηγητής",
    tel: "2310 891.556",
    email: "akiohos@uom.edu.gr",
    building: "ΚΖ",
    office: "331",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1742/5730-NK-UOM3-2.png",
    fname: "Νικόλαος",
    lname: "Κουτσουπιάς",
    department: "Διεθνών & Ευρωπαϊκών Σπουδών",
    title: "Αναπληρωτής Καθηγητής",
    tel: "2310 891.747",
    email: "nk@uom.edu.gr",
    building: "ΚΖ",
    office: "421B",
  },
  {
    imgUrl: "https://www.uom.gr/assets/site/public/nodes/1731/1190-icons-2.jpg",
    fname: "Ιωάννης",
    lname: "Κωνσταντινίδης",
    department: "Διεθνών & Ευρωπαϊκών Σπουδών",
    title: "Αναπληρωτής Καθηγητής",
    tel: "2310 891.495",
    email: "icons@uom.edu.gr",
    building: "ΚΖ",
    office: "323",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1744/1214-smakris-2.jpg",
    fname: "Σπυρίδων",
    lname: "Μακρής",
    department: "Διεθνών & Ευρωπαϊκών Σπουδών",
    title: "Αναπληρωτής Καθηγητής",
    tel: "2310 891.156",
    email: "smakris@uom.edu.gr",
    building: "ΚΖ",
    office: "428",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/5393/5731-revecca_pedi_1-2.jpg",
    fname: "Ρεβέκκα",
    lname: "Παιδή",
    department: "Διεθνών & Ευρωπαϊκών Σπουδών",
    title: "Αναπληρώτρια Καθηγήτρια",
    tel: "2310 891.413",
    email: "rpedi@uom.edu.gr",
    building: "ΚΖ",
    office: "328",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1735/5708-photo_Papadopoulos-2.jpg",
    fname: "Ιωάννης",
    lname: "Παπαδόπουλος",
    department: "Διεθνών & Ευρωπαϊκών Σπουδών",
    title: "Αναπληρωτής Καθηγητής",
    tel: "2310 891.486",
    email: "ipapadopoulos@uom.edu.gr",
    building: "ΚΖ",
    office: "332B",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1740/1230-vasnik-2.jpg",
    fname: "Νικόλαος",
    lname: "Βασιλειάδης",
    department: "Διεθνών & Ευρωπαϊκών Σπουδών",
    title: "Επίκουρος Καθηγητής",
    tel: "2310 891.494",
    email: "vasnik@uom.edu.gr",
    building: "ΚΖ",
    office: "425",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1746/5703-Photo_Dergiades-2.jpg",
    fname: "Θεολόγος",
    lname: "Δεργιαδές",
    department: "Διεθνών & Ευρωπαϊκών Σπουδών",
    title: "Επίκουρος Καθηγητής",
    tel: "2310 891.738",
    email: "dergiades@uom.edu.gr",
    building: "ΓΔ",
    office: "401",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1739/1201-kmikelis-2.jpg",
    fname: "Κυρικάκος",
    lname: "Μικέλης",
    department: "Διεθνών & Ευρωπαϊκών Σπουδών",
    title: "Επίκουρος Καθηγητής",
    tel: "2310 891.492",
    email: "kmikelis@uom.edu.gr",
    building: "ΚΖ",
    office: "430",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1730/5692-Bellou_photo-2.png",
    fname: "Φωτείνη",
    lname: "Μπέλλου",
    department: "Διεθνών & Ευρωπαϊκών Σπουδών",
    title: "Επίκουρη Καθηγήτρια",
    tel: "2310 891.479",
    email: "fbellou@uom.edu.gr",
    building: "ΚΖ",
    office: "332A",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1736/2233-Bozinis_ed-2.jpg",
    fname: "Αθανάσιος",
    lname: "Μποζίνης",
    department: "Διεθνών & Ευρωπαϊκών Σπουδών",
    title: "Επίκουρος Καθηγητής",
    tel: "2310 891.658",
    email: "bozinis@uom.edu.gr",
    building: "ΗΘ4",
    office: "430",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1745/5699-Boutsiouki_photo-2.jpg",
    fname: "Σοφία",
    lname: "Μπουτσιούκη",
    department: "Διεθνών & Ευρωπαϊκών Σπουδών",
    title: "Επίκουρη Καθηγήτρια",
    tel: "2310 891.402",
    email: "sofiab@uom.edu.gr",
    building: "ΚΖ",
    office: "325",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/10139/12134-Skevas_photo-2.jpg",
    fname: "Ιωάννης",
    lname: "Σκεύας",
    department: "Διεθνών & Ευρωπαϊκών Σπουδών",
    title: "Επίκουρος Καθηγητής",
    tel: "",
    email: "gskevas@uom.edu.gr",
    building: "",
    office: "",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1737/1175-chainoglou-2.jpg",
    fname: "Καλλίοπη",
    lname: "Χαϊνογλου",
    department: "Διεθνών & Ευρωπαϊκών Σπουδών",
    title: "Επίκουρη Καθηγήτρια",
    tel: "2310 891.614",
    email: "chainoglou@uom.edu.gr",
    building: "ΚΖ",
    office: "422",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1792/9478-grayscale-300x300xc-2.jpg",
    fname: "Κωνσταντίνος",
    lname: "Παπαδόπουλος",
    department: "Εκπαιδευτικής & Κοινωνικής Πολιτικής",
    title: "Πρόεδρος Τμήματος",
    tel: "2310 891.389",
    email: "kpapado@uom.edu.gr",
    building: "ΚΖ",
    office: "306",
  },
  {
    imgUrl: "https://www.uom.gr/site/images/personphoto-2.jpg",
    fname: "Anthony Jude",
    lname: "Montgomery",
    department: "Εκπαιδευτικής & Κοινωνικής Πολιτικής",
    title: "Καθηγητής",
    tel: "2310 891.308",
    email: "antmont@uom.edu.gr",
    building: "ΚΖ",
    office: "208",
  },
  {
    imgUrl: "https://www.uom.gr/site/images/personphoto-2.jpg",
    fname: "Ιωάννης",
    lname: "Αγαλιώτης",
    department: "Εκπαιδευτικής & Κοινωνικής Πολιτικής",
    title: "Καθηγητής",
    tel: "2310 891.383",
    email: "iagal@uom.edu.gr",
    building: "ΚΖ3",
    office: "301A",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1791/2000-valkanosE-2.jpg",
    fname: "Ευθύμιος",
    lname: "Βαλκάνος",
    department: "Εκπαιδευτικής & Κοινωνικής Πολιτικής",
    title: "Καθηγητής",
    tel: "2310 891.385",
    email: "evalkan@uom.edu.gr",
    building: "ΚΖ3",
    office: "303",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1785/9481-Okalidou1-2.jpg",
    fname: "Αρετή",
    lname: "Οκαλίδου",
    department: "Εκπαιδευτικής & Κοινωνικής Πολιτικής",
    title: "Καθηγήτρια",
    tel: "2310 891.358",
    email: "okalidou@uom.edu.gr",
    building: "ΚΖ",
    office: "307",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1779/1209-platsidu-2.jpg",
    fname: "Μαρία",
    lname: "Πλατσίδου",
    department: "Εκπαιδευτικής & Κοινωνικής Πολιτικής",
    title: "Καθηγήτρια",
    tel: "2310 891.384",
    email: "platsidou@uom.edu.gr",
    building: "ΚΖ3",
    office: "308",
  },
  {
    imgUrl: "https://www.uom.gr/site/images/personphoto-2.jpg",
    fname: "Αναστασία",
    lname: "Ψάλτη",
    department: "Εκπαιδευτικής & Κοινωνικής Πολιτικής",
    title: "Καθηγήτρια",
    tel: "2310 891.863",
    email: "psalti.an@uom.edu.gr",
    building: "",
    office: "",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1802/10488-Eirini_Gouleta-2.jpg",
    fname: "Ειρήνη",
    lname: "Γουλετά",
    department: "Εκπαιδευτικής & Κοινωνικής Πολιτικής",
    title: "Αναπληρώτρια Καθηγήτρια",
    tel: "2310 891.848",
    email: "egouleta@uom.edu.gr",
    building: "ΓΔ",
    office: "331",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1787/2096-KartasidouL-2.jpg",
    fname: "Λευκοθέα",
    lname: "Καρτασίδου",
    department: "Εκπαιδευτικής & Κοινωνικής Πολιτικής",
    title: "Αναπληρώτρια Καθηγήτρια",
    tel: "2310 891.350",
    email: "lefka@uom.edu.gr",
    building: "KZ2",
    office: "202",
  },
  {
    imgUrl: "https://www.uom.gr/site/images/personphoto-2.jpg",
    fname: "Ελένη",
    lname: "Κουστριάβα",
    department: "Εκπαιδευτικής & Κοινωνικής Πολιτικής",
    title: "Αναπληρώτρια Καθηγήτρια",
    tel: "2310 891.333",
    email: "elkous@uom.edu.gr",
    building: "KZ3",
    office: "316",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1790/1192-ipapav-2.jpg",
    fname: "Ιωάννα",
    lname: "Παπαβασιλείου",
    department: "Εκπαιδευτικής & Κοινωνικής Πολιτικής",
    title: "Αναπληρώτρια Καθηγήτρια",
    tel: "2310 891.524",
    email: "ipapav@uom.edu.gr",
    building: "KZ",
    office: "311",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1801/9468-photo_PAPAKONSTANTINOU_small-2.jpg",
    fname: "Δόξα",
    lname: "Παπακωνσταντίνου",
    department: "Εκπαιδευτικής & Κοινωνικής Πολιτικής",
    title: "Αναπληρώτρια Καθηγήτρια",
    tel: "2310 891.403",
    email: "klerip@uom.edu.gr",
    building: "ΚΖ",
    office: "315",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1799/1188-hproios-2.jpg",
    fname: "Χαρίκλεια",
    lname: "Πρωίου",
    department: "Εκπαιδευτικής & Κοινωνικής Πολιτικής",
    title: "Αναπληρώτρια Καθηγήτρια",
    tel: "2310 891.630",
    email: "hproios@uom.edu.gr",
    building: "ΚΖ",
    office: "315",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1789/4597-staboulis-2.png",
    fname: "Μιλτιάδης",
    lname: "Σταμπουλής",
    department: "Εκπαιδευτικής & Κοινωνικής Πολιτικής",
    title: "Αναπληρωτής Καθηγητής",
    tel: "2310 891.621",
    email: "staboulis@uom.edu.gr",
    building: "ΚΖ",
    office: "427",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1796/3042-Syriopoulou_ed-2.jpg",
    fname: "Χριστίνα",
    lname: "Συριοπούλου-Δελλή",
    department: "Εκπαιδευτικής & Κοινωνικής Πολιτικής",
    title: "Αναπληρώτρια Καθηγήτρια",
    tel: "2310 891.381",
    email: "csyriop@uom.edu.gr",
    building: "ΚΖ",
    office: "310",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1797/10256-Fachantidis_340X340_-2.jpg",
    fname: "Νικόλαος",
    lname: "Φαχαντίδης",
    department: "Εκπαιδευτικής & Κοινωνικής Πολιτικής",
    title: "Αναπληρωτής Καθηγητής",
    tel: "2310 891.483",
    email: "nfachantidis@uom.edu.gr",
    building: "ΚΖ",
    office: "302",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1809/1698-varsamis-2.jpg",
    fname: "Παναγιώτης",
    lname: "Βαρσάμης",
    department: "Εκπαιδευτικής & Κοινωνικής Πολιτικής",
    title: "Επίκουρος Καθηγητής",
    tel: "2310 891.360",
    email: "varsamis@uom.edu.gr",
    building: "ΚΖ",
    office: "205",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1798/9538-IMG_20210311_100705-2.jpg",
    fname: "Βασιλική",
    lname: "Γιαννούλη",
    department: "Εκπαιδευτικής & Κοινωνικής Πολιτικής",
    title: "Επίκουρη Καθηγήτρια",
    tel: "2310 891.335",
    email: "giannouli@uom.edu.gr",
    building: "ΚΖ",
    office: "301",
  },
  {
    imgUrl: "https://www.uom.gr/site/images/personphoto-2.jpg",
    fname: "Μαρία",
    lname: "Συτζιούκη",
    department: "Εκπαιδευτικής & Κοινωνικής Πολιτικής",
    title: "Επίκουρη Καθηγήτρια",
    tel: "2310 891.771",
    email: "sitziouki@uom.edu.gr",
    building: "ΚΖ",
    office: "305",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1502/4499-Georgios_Vranos_1-2.png",
    fname: "Γεώργιος",
    lname: "Βρανός",
    department: "Μουσικής Επιστήμης & Τέχνης",
    title: "Πρόεδρος Τμήματος",
    tel: "2310 891.490",
    email: "gvranos@uom.edu.gr",
    building: "ΚΖ",
    office: "431",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1498/4898-vasiliadis-2.jpg",
    fname: "Αναστάσιος",
    lname: "Βασιλειάδης",
    department: "Μουσικής Επιστήμης & Τέχνης",
    title: "Καθηγητής",
    tel: "2310 891.528",
    email: "anbasil@uom.edu.gr",
    building: "",
    office: "Αίθουσα Κρουστών",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1485/7309-zervasnew-2.jpg",
    fname: "Αθανάσιος",
    lname: "Ζέρβας",
    department: "Μουσικής Επιστήμης & Τέχνης",
    title: "Καθηγητής",
    tel: "2310 891.329",
    email: "a-zervas@uom.edu.gr",
    building: "ΚΖ",
    office: "409",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1491/2219-kyriakakis_1-2.jpg",
    fname: "Γεώργιος",
    lname: "Κυριακάκης",
    department: "Μουσικής Επιστήμης & Τέχνης",
    title: "Καθηγητής",
    tel: "2310 891.346",
    email: "gkyriakakis@uom.edu.gr",
    building: "ΚΖ",
    office: "402",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1482/3195-Matske-2.jpg",
    fname: "Χανς-Ούβε",
    lname: "Παπαματθαίου-Μάτσκε",
    department: "Μουσικής Επιστήμης & Τέχνης",
    title: "Καθηγητής",
    tel: "2310 891.396",
    email: "um@uom.edu.gr",
    building: "ΚΖ4",
    office: "400",
  },
  {
    imgUrl: "https://www.uom.gr/assets/site/public/nodes/1481/5141-paris-2.jpg",
    fname: "Κυρικάκος-Νεκτάριος",
    lname: "Πάρης",
    department: "Μουσικής Επιστήμης & Τέχνης",
    title: "Καθηγητής",
    tel: "2310 891.345",
    email: "nepa@uom.edu.gr",
    building: "ΚΖ",
    office: "409",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1486/5972-PatrasPhoto-2.jpg",
    fname: "Δημήτριος",
    lname: "Πάτρας",
    department: "Μουσικής Επιστήμης & Τέχνης",
    title: "Καθηγητής",
    tel: "2310 891.395",
    email: "dpatras@uom.edu.gr",
    building: "ΚΖ4",
    office: "408",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1506/1839-politis340-2.jpg",
    fname: "Ευγένιος",
    lname: "Πολίτης    ",
    department: "Μουσικής Επιστήμης & Τέχνης",
    title: "Καθηγητής",
    tel: "2310 891.400",
    email: "politise@uom.edu.gr",
    building: "ΚΖ4",
    office: "407",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1484/3526-stamoufoto-2.png",
    fname: "Λελούδα",
    lname: "Στάμου",
    department: "Μουσικής Επιστήμης & Τέχνης",
    title: "Καθηγήτρια",
    tel: "2310 891.391",
    email: "lstamou@uom.edu.gr",
    building: "Κ",
    office: "121",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1489/2245-ZenzPhoto-2.jpg",
    fname: "Κατρίν-Αννέττε",
    lname: "Τσέντς",
    department: "Μουσικής Επιστήμης & Τέχνης",
    title: "Καθηγήτρια",
    tel: "2310 891.125",
    email: "katze@uom.edu.gr",
    building: "ΚΖ4",
    office: "403",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1488/1681-dchand-2.jpg",
    fname: "Δημήτριος",
    lname: "Χανδράκης",
    department: "Μουσικής Επιστήμης & Τέχνης",
    title: "Καθηγητής",
    tel: "2310 891.394",
    email: "dchand@uom.edu.gr",
    building: "ΚΖ4",
    office: "406",
  },
  {
    imgUrl: "https://www.uom.gr/assets/site/public/nodes/1483/1737-khass-2.jpg",
    fname: "Κωνσταντίνος",
    lname: "Χασιώτης",
    department: "Μουσικής Επιστήμης & Τέχνης",
    title: "Καθηγητής",
    tel: "2310 891.392",
    email: "khass@uom.edu.gr",
    building: "ΚΖ4",
    office: "403",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1493/2513-AtzakasThEd-2.jpg",
    fname: "Ευθύμιος",
    lname: "Ατζακάς",
    department: "Μουσικής Επιστήμης & Τέχνης",
    title: "Αναπληρωτής Καθηγητής",
    tel: "2310 891.328",
    email: "atzakas@uom.edu.gr",
    building: "ΚΖ",
    office: "411",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1499/5261-AchalinPhoto-2.jpg",
    fname: "Γερμανός",
    lname: "Αχαλινοτόπουλος",
    department: "Μουσικής Επιστήμης & Τέχνης",
    title: "Αναπληρωτής Καθηγητής",
    tel: "2310 891.324",
    email: "achalin@uom.edu.gr",
    building: "ΚΖ",
    office: "411",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1497/2467-PV_portrait-2.png",
    fname: "Πέτρος",
    lname: "Βούβαρης",
    department: "Μουσικής Επιστήμης & Τέχνης",
    title: "Αναπληρωτής Καθηγητής",
    tel: "2310 891.729",
    email: "vouvaris@uom.edu.gr",
    building: "ΓΔ",
    office: "303",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1504/2482-Angelica_Cathariou_photo_1-2.jpg",
    fname: "Αγγελική",
    lname: "Καθαρίου",
    department: "Μουσικής Επιστήμης & Τέχνης",
    title: "Αναπληρώτρια Καθηγήτρια",
    tel: "2310 891.330",
    email: "acathariou@uom.edu.gr",
    building: "ΚΖ",
    office: "401",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1494/9903-Mumulides-2.jpg",
    fname: "Μιλτιάδης",
    lname: "Μουμουλίδης",
    department: "Μουσικής Επιστήμης & Τέχνης",
    title: "Αναπληρωτής Καθηγητής",
    tel: "2310 891.940",
    email: "mmumulides@uom.edu.gr",
    building: "ΚΖ4",
    office: "401",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1495/1602-papandreouE-2.jpg",
    fname: "Έλενα",
    lname: "Παπανδρέου",
    department: "Μουσικής Επιστήμης & Τέχνης",
    title: "Αναπληρώτρια Καθηγήτρια",
    tel: "2310 891.401",
    email: "papandre@uom.edu.gr",
    building: "ΚΖ",
    office: "405",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1492/5885-PetrinPhoto-2.jpg",
    fname: "Ιγκόρ",
    lname: "Πέτριν",
    department: "Μουσικής Επιστήμης & Τέχνης",
    title: "Αναπληρωτής Καθηγητής",
    tel: "2310 891.532",
    email: "ipetrin@uom.edu.gr",
    building: "",
    office: "Ισόγειο, απέναντι Αμφιθεάτρου Τελετών",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1490/1174-arentzep-2.jpg",
    fname: "Άννα-Μαρία",
    lname: "Ρεντζεπέρη",
    department: "Μουσικής Επιστήμης & Τέχνης",
    title: "Αναπληρώτρια Καθηγήτρια",
    tel: "2310 891.522",
    email: "arentzep@uom.edu.gr",
    building: "Κ",
    office: "123",
  },
  {
    imgUrl: "https://www.uom.gr/assets/site/public/nodes/1500/4767-sinop-2.jpg",
    fname: "Σωκράτης",
    lname: "Σινόπουλος",
    department: "Μουσικής Επιστήμης & Τέχνης",
    title: "Αναπληρωτής Καθηγητής",
    tel: "2310 891.397",
    email: "sinopoul@uom.edu.gr",
    building: "ΚΖ",
    office: "411",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1582/3124-zarias-2.jpg",
    fname: "Ιωάννης",
    lname: "Ζαρίας",
    department: "Μουσικής Επιστήμης & Τέχνης",
    title: "Επίκουρος Καθηγητής",
    tel: "2310 891.397",
    email: "gzarias@uom.edu.gr",
    building: "ΚΖ",
    office: "411",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1505/7182-sgouras-2.jpg",
    fname: "Ιωάννης",
    lname: "Ζγούρας",
    department: "Μουσικής Επιστήμης & Τέχνης",
    title: "Επίκουρος Καθηγητής",
    tel: "2310 891.397",
    email: "isgouras@uom.edu.gr",
    building: "ΚΖ",
    office: "412",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1501/5235-kallimopoulou-2.jpg",
    fname: "Ελένη",
    lname: "Καλλιμοπούλου",
    department: "Μουσικής Επιστήμης & Τέχνης",
    title: "Επίκουρη Καθηγήτρια",
    tel: "2310 891.769",
    email: "elkalim@uom.edu.gr",
    building: "ΓΔ",
    office: "303",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1579/3005-MELIGOPOULOU_1-2.jpg",
    fname: "Μαρία-Έμμα",
    lname: "Μελιγκοπούλου",
    department: "Μουσικής Επιστήμης & Τέχνης",
    title: "Επίκουρη Καθηγήτρια",
    tel: "2310 891.410",
    email: "mariamelig@uom.edu.gr",
    building: "",
    office: "Ημιώροφος, Εξώστης Αμφιθεάτρου Τελετών",
  },
  {
    imgUrl: "https://www.uom.gr/assets/site/public/nodes/1500/4767-sinop-2.jpg",
    fname: "Κωνσταντίνος",
    lname: "Ραπτής",
    department: "Μουσικής Επιστήμης & Τέχνης",
    title: "Επίκουρος Καθηγητής",
    tel: "2310 891.941",
    email: "kraptis@uom.edu.gr",
    building: "ΚΖ4",
    office: "401",
  },
  {
    imgUrl:
      "https://www.uom.gr/assets/site/public/nodes/1503/5518-tsikPhotocrop-2.jpg",
    fname: "Ελευθέριος",
    lname: "Τσικουρίδης",
    department: "Μουσικής Επιστήμης & Τέχνης",
    title: "Επίκουρος Καθηγητής",
    tel: "2310 891.850",
    email: "eltsikou@uom.edu.gr",
    building: "",
    office: "Β Υπόγειο, Πάρκινγκ",
  },
];

export default profData;
